#post-25053 .quickfinder-item-image-wrapper .gem-icon { display:none !important; }
#post-25053 .quickfinder-item-image-wrapper { background:url(../images/trail-icon.png) center top no-repeat; width:100px; height:100px; background-size:contain; margin-top: -60px; }
.single-sponsoritem { margin-bottom:35px !important; padding-bottom:20px; border-bottom:1px solid #dedede; }
.single-sponsoritem .col-md-3 img { margin-bottom:10px; }
.single-sponsoritem .col-md-3 strong { display:block; }
@media (max-width: 479px) {
.single-sponsoritem .col-md-3 { text-align:center; }
.single-sponsoritem .col-md-3 p { text-align:left; }
}